## linux-meta-realtime 5.15.0.1032.31

=== debian/changelog ===
linux-meta-realtime (5.15.0.1032.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 12:23:22 +0100

linux-meta-realtime (5.15.0.1031.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

  * Miscellaneous Ubuntu changes
    - Ubuntu-realtime-5.15.0.1025.24
    - Ubuntu-realtime-5.15.0.1025.25
    - Ubuntu-realtime-5.15.0.1025.26
    - Ubuntu-realtime-5.15.0.1026.27
    - Ubuntu-realtime-5.15.0.1029.28

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 11 Jan 2023 12:19:51 -0500

linux-meta-realtime (5.15.0.1029.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 29 Nov 2022 19:07:56 -0500

linux-meta-realtime (5.15.0.1026.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

  * Miscellaneous Ubuntu changes
    - Ubuntu-realtime-5.15.0.1025.24
    - Ubuntu-realtime-5.15.0.1025.25
    - Ubuntu-realtime-5.15.0.1025.26

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Nov 2022 11:13:30 -0500

linux-meta-realtime (5.15.0.1025.26) jammy; urgency=medium


 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 31 Oct 2022 11:17:05 +0100

linux-meta-realtime (5.15.0.1025.25) jammy; urgency=medium


 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Oct 2022 15:48:28 -0400

linux-meta-realtime (5.15.0.1025.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 20 Oct 2022 14:43:08 -0400

linux-meta-realtime (5.15.0.1024.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 17:20:09 -0300

linux-meta-realtime (5.15.0.1022.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 23 Sep 2022 11:58:25 -0400

linux-meta-realtime (5.15.0.1021.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 31 Aug 2022 14:07:36 -0400

linux-meta-realtime (5.15.0.1020.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 12 Aug 2022 11:41:31 -0400

linux-meta-realtime (5.15.0.1019.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Sat, 06 Aug 2022 13:37:20 -0700

linux-meta-realtime (5.15.0.1018.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 29 Jul 2022 17:24:06 -0400

linux-meta-realtime (5.15.0.1017.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Jul 2022 12:15:45 -0400

linux-meta-realtime (5.15.0.1016.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 22 Jun 2022 19:09:07 -0400

linux-meta-realtime (5.15.0.1015.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 14 Jun 2022 15:49:21 -0700

linux-meta-realtime (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 03 Jun 2022 10:50:36 -0300

linux-meta-realtime (5.15.0.1012.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 01 Jun 2022 14:17:58 -0400

linux-meta-realtime (5.15.0.1011.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 26 May 2022 11:01:06 -0400

linux-meta-realtime (5.15.0.1010.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 13 May 2022 20:38:34 -0400

linux-meta-realtime (5.15.0.1009.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 21 Apr 2022 17:11:20 -0300

linux-meta-realtime (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 20 Apr 2022 11:31:33 -0400

linux-meta-realtime (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 16:18:22 +0200

linux-meta-realtime (5.15.0.1006.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 17 Mar 2022 15:32:00 -0400

linux-meta-realtime (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 03 Feb 2022 14:21:02 +0100

linux-meta-realtime (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 20 Jan 2022 15:36:23 -0500

linux-meta-realtime (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * v5.15 RT kernel fails to boot on some arm64 instances (LP: #1950968)
    - [Packaging] Add dependency for linux-modules-extra in debian control file

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 25 Nov 2021 10:29:34 +0100

linux-meta-realtime (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002


