=== debian/control ===
Source: linux-meta-realtime
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-realtime-headers-5.15.0-1032,
 linux-headers-5.15.0-1032-realtime,
 linux-modules-5.15.0-1032-realtime,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy

Package: linux-headers-realtime
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-realtime
Description: Linux kernel headers for real-time systems.
 This package will always depend on the latest kernel headers available
 for real-time systems.

Package: linux-image-realtime
Architecture: amd64 arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime [amd64 arm64], linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
Description: Linux kernel image for real-time systems.
 This package will always depend on the latest kernel image available
 for real-time systems.

Package: linux-tools-realtime
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-realtime
Description: Linux kernel versioned tools for real-time systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for real-time systems.

Package: linux-realtime
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-realtime--full--realtime, kernel-testing--linux-realtime--full--preferred,
Depends: ${misc:Depends}, linux-image-realtime (= ${binary:Version}), linux-headers-realtime (= ${binary:Version})
Description: Complete Linux kernel for real-time systems.
 This package will always depend on the latest complete Linux kernel available
 for real-time systems.
