## linux-meta-realtime 6.8.1-1015.16

=== debian/changelog ===
linux-meta-realtime (6.8.1-1015.16) noble; urgency=medium

  * Main version: 6.8.1-1015.16

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 15 Jan 2025 13:58:57 -0500

linux-meta-realtime (6.8.1-1014.15) noble; urgency=medium

  * Main version: 6.8.1-1014.15

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 06 Dec 2024 15:54:04 -0500

linux-meta-realtime (6.8.1-1013.14) noble; urgency=medium

  * Main version: 6.8.1-1013.14

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 27 Nov 2024 17:51:17 -0500

linux-meta-realtime (6.8.1-1013.13) noble; urgency=medium

  * Main version: 6.8.1-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 27 Nov 2024 15:31:59 -0500

linux-meta-realtime (6.8.1-1012.12) noble; urgency=medium

  * Main version: 6.8.1-1012.12

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 07 Nov 2024 09:39:06 -0500

linux-meta-realtime (6.8.1-1011.11) noble; urgency=medium

  * Main version: 6.8.1-1011.11

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 11:31:51 -0400

linux-meta-realtime (6.8.1-1010.10) noble; urgency=medium

  * Main version: 6.8.1-1010.10

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 10:09:38 -0400

linux-meta-realtime (6.8.1-1009.9) noble; urgency=medium

  * Main version: 6.8.1-1009.9

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 12:08:25 +0200

linux-meta-realtime (6.8.1-1008.8) noble; urgency=medium

  * Main version: 6.8.1-1008.8

  * Miscellaneous Ubuntu changes
    - [Packaging] realtime: Add linux-image-uc-realtime package name for use with
      snapcraft.yaml for noble realtime-kernel snap.

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 15:04:45 -0400

linux-meta-realtime (6.8.1-1007.7) noble; urgency=medium

  * Main version: 6.8.1-1007.7

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 09 Aug 2024 08:14:38 -0400

linux-meta-realtime (6.8.1-1006.6) noble; urgency=medium

  * Main version: 6.8.1-1006.6

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 23 Jul 2024 11:34:51 -0400

linux-meta-realtime (6.8.1-1005.5) noble; urgency=medium

  * Main version: 6.8.1-1005.5

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 10 Jul 2024 11:34:26 -0400

linux-meta-realtime (6.8.1-1004.4) noble; urgency=medium

  * Main version: 6.8.1-1004.4

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 14 Jun 2024 13:27:05 -0400

linux-meta-realtime (6.8.1-1003.3) noble; urgency=medium

  * Main version: 6.8.1-1003.3

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 13 Jun 2024 11:35:19 -0400

linux-meta-realtime (6.8.1-1002.2) noble; urgency=medium

  * Main version: 6.8.1-1002.2

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 21 May 2024 14:43:20 -0400

linux-meta-realtime (6.8.1-1001.1) noble; urgency=medium

  * Main version: 6.8.1-1001.1

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 13:49:09 +0200

linux-meta-realtime (6.8.0-1013.27) noble; urgency=medium

  * Main version: 6.8.0-1013.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 11:29:37 +0200

linux-meta-realtime (6.8.0-1012.26) noble; urgency=medium

  * Main version: 6.8.0-1012.26

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 17 Apr 2024 10:39:10 -0400

linux-meta-realtime (6.8.0-1011.24+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Apr 2024 11:14:47 +0200

linux-meta-realtime (6.8.0-1011.24) noble; urgency=medium

  * Main version: 6.8.0-1011.24

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 16 Apr 2024 14:51:42 -0400

linux-meta-realtime (6.8.0-1010.23) noble; urgency=medium

  * Main version: 6.8.0-1010.23

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 15 Apr 2024 20:05:20 -0400

linux-meta-realtime (6.8.0-1010.22) noble; urgency=medium

  * Main version: 6.8.0-1010.22

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 15 Apr 2024 12:09:34 -0400

linux-meta-realtime (6.8.0-1009.21) noble; urgency=medium

  * Main version: 6.8.0-1009.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 09 Apr 2024 15:00:16 -0400

linux-meta-realtime (6.8.0-1008.19) noble; urgency=medium

  * Main version: 6.8.0-1008.19

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 25 Mar 2024 13:03:22 -0400

linux-meta-realtime (6.8.0-1007.18) noble; urgency=medium

  * Main version: 6.8.0-1007.18

  * Miscellaneous Ubuntu changes
    - [Packaging] Hard-code wireguard module version
    - debian/dkms-versions -- update from main

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 11 Mar 2024 12:59:43 -0400

linux-meta-realtime (6.8.0-1006.14) noble; urgency=medium

  * Main version: 6.8.0-1006.14

  * Miscellaneous Ubuntu changes
    - [Packaging] realtime: add proper realtime packaging

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 08 Mar 2024 12:27:55 -0500

linux-meta-realtime (6.8.0-1005.13) noble; urgency=medium

  * Main version: 6.8.0-1005.13

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 06 Mar 2024 10:45:09 -0500

linux-meta-realtime (6.8.0-1004.10) noble; urgency=medium

  * Main version: 6.8.0-1004.10

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 04 Mar 2024 15:43:04 -0500

linux-meta-realtime (6.8.0-1003.9) noble; urgency=medium

  * Master version: 6.8.0-1003.9


