=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-realtime-headers-5.15.0-1032,
- linux-headers-5.15.0-1032-realtime,
- linux-modules-5.15.0-1032-realtime,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy
+ linux-realtime-headers-6.8.1-1015,
+ linux-headers-6.8.1-1015-realtime,
+ linux-modules-6.8.1-1015-realtime,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
 
 Package: linux-headers-realtime
 Architecture: amd64 arm64
@@ -27,6 +27,17 @@
  This package will always depend on the latest kernel image available
  for real-time systems.
 
+Package: linux-image-uc-realtime
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Description: Linux kernel image for Ubuntu Core for real-time systems.
+ This package will always depend on the latest realtime kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
 Package: linux-tools-realtime
 Architecture: amd64 arm64
 Section: kernel
@@ -41,7 +52,19 @@
 Section: kernel
 Provides: kernel-testing--linux-realtime--full--realtime, kernel-testing--linux-realtime--full--preferred,
 Depends: ${misc:Depends}, linux-image-realtime (= ${binary:Version}), linux-headers-realtime (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-realtime, ubuntu-kernel-accessories
 Description: Complete Linux kernel for real-time systems.
  This package will always depend on the latest complete Linux kernel available
  for real-time systems.
 
+
+Package: linux-modules-iwlwifi-realtime
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-realtime,
+Description: Extra drivers for iwlwifi for the realtime flavour
+ Install extra signed iwlwifi modules compatible with the realtime flavour.
+
