=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-realtime-headers-6.8.1-1015,
- linux-headers-6.8.1-1015-realtime,
- linux-modules-6.8.1-1015-realtime,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
+ linux-realtime-headers-6.11.0-1001,
+ linux-headers-6.11.0-1001-realtime,
+ linux-modules-6.11.0-1001-realtime,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/oracular
 
 Package: linux-headers-realtime
 Architecture: amd64 arm64
