## linux-meta-realtime 6.11.0-1001.1build1

=== debian/changelog ===
linux-meta-realtime (6.11.0-1001.1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:41:42 +0100
