## linux-meta-realtime 6.11.0-1003.3

=== debian/changelog ===
linux-meta-realtime (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 05 Dec 2024 16:26:49 -0500

linux-meta-realtime (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 25 Nov 2024 08:48:29 -0500
