## linux-meta-realtime 6.11.0-1005.5

=== debian/changelog ===
linux-meta-realtime (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 23 Jan 2025 11:19:19 -0500

linux-meta-realtime (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 15 Jan 2025 13:48:47 -0500
