## linux-meta-realtime 6.11.0-1007.7

=== debian/changelog ===
linux-meta-realtime (6.11.0-1007.7) oracular; urgency=medium

  * Main version: 6.11.0-1007.7

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 24 Feb 2025 11:53:43 -0500
