## linux-meta-realtime 6.11.0-1011.11

=== debian/changelog ===
linux-meta-realtime (6.11.0-1011.11) oracular; urgency=medium

  * Main version: 6.11.0-1011.11

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 23 May 2025 09:37:27 -0400

linux-meta-realtime (6.11.0-1010.10) oracular; urgency=medium

  * Main version: 6.11.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 18 Apr 2025 09:53:57 -0400

linux-meta-realtime (6.11.0-1009.9) oracular; urgency=medium

  * Main version: 6.11.0-1009.9

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 16 Apr 2025 08:33:52 -0400

linux-meta-realtime (6.11.0-1008.8) oracular; urgency=medium

  * Main version: 6.11.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 25 Mar 2025 11:46:13 -0400
