## linux-meta-realtime 6.11.0-1012.12

=== debian/changelog ===
linux-meta-realtime (6.11.0-1012.12) oracular; urgency=medium

  * Main version: 6.11.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 25 Jun 2025 15:28:36 -0400
