## linux-meta-realtime 6.14.0-1002.2

=== debian/changelog ===
linux-meta-realtime (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 27 Mar 2025 11:54:53 -0400

linux-meta-realtime (6.14.0-1001.1) plucky; urgency=medium

  * Main version: 6.14.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 14 Mar 2025 10:04:23 -0400

linux-meta-realtime (6.14.0-1000.0) plucky; urgency=medium

  * Initial configuration for plucky:linux-realtime

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 07 Mar 2025 16:37:10 -0500
