=== debian/control ===
--- 
+++ 
@@ -5,57 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-realtime-headers-6.11.0-1012,
- linux-headers-6.11.0-1012-realtime,
- linux-modules-6.11.0-1012-realtime,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/oracular
-
-Package: linux-headers-realtime-6.11
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-realtime
-Description: Linux kernel headers for real-time systems.
- This package will always depend on the latest kernel headers available
- for real-time systems.
-
-Package: linux-image-realtime-6.11
-Architecture: amd64 arm64
-Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime [amd64 arm64], linux-firmware [amd64 arm64], intel-microcode [amd64], amd64-microcode [amd64]
-Description: Linux kernel image for real-time systems.
- This package will always depend on the latest kernel image available
- for real-time systems.
-
-Package: linux-image-uc-realtime-6.11
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-realtime, linux-modules-extra-${kernel-abi-version}-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
-Description: Linux kernel image for Ubuntu Core for real-time systems.
- This package will always depend on the latest realtime kernel image
- available.
- .
- This kernel is suitable for staging into a kernel snap, and is not
- suitable to be used directly on classic systems.
-
-Package: linux-tools-realtime-6.11
-Architecture: amd64 arm64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-realtime
-Description: Linux kernel versioned tools for real-time systems.
- This package will always depend on the latest Linux kernel versioned tools
- available for real-time systems.
-
-Package: linux-realtime-6.11
-Architecture: amd64 arm64
-Section: kernel
-Provides: kernel-testing--linux-realtime--full--realtime, kernel-testing--linux-realtime--full--preferred,
-Depends: ${misc:Depends}, linux-image-realtime-6.11 (= ${binary:Version}), linux-headers-realtime-6.11 (= ${binary:Version})
-Recommends: linux-tools-${kernel-abi-version}-realtime, ubuntu-kernel-accessories
-Description: Complete Linux kernel for real-time systems.
- This package will always depend on the latest complete Linux kernel available
- for real-time systems.
+ linux-realtime-headers-6.14.0-1002,
+ linux-headers-6.14.0-1002-realtime,
+ linux-modules-6.14.0-1002-realtime,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/plucky
 
 Package: linux-headers-realtime
 Architecture: amd64 arm64
@@ -97,7 +50,7 @@
 Package: linux-realtime
 Architecture: amd64 arm64
 Section: kernel
-Provides:  
+Provides: kernel-testing--linux-realtime--full--realtime, kernel-testing--linux-realtime--full--preferred,
 Depends: ${misc:Depends}, linux-image-realtime (= ${binary:Version}), linux-headers-realtime (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-realtime, ubuntu-kernel-accessories
 Description: Complete Linux kernel for real-time systems.
@@ -199,17 +152,6 @@
  for real-time systems.
 
 
-Package: linux-modules-iwlwifi-realtime-6.11
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:iwlwifi-modules}
-Depends:
- ${misc:Depends},
- linux-modules-iwlwifi-${kernel-abi-version}-realtime,
-Description: Extra drivers for iwlwifi for the realtime flavour
- Install extra signed iwlwifi modules compatible with the realtime flavour.
-
-
 Package: linux-modules-iwlwifi-realtime
 Architecture: amd64
 Section: kernel
